 
/* Styles for Sefton adverts */

/* DESKTOP */

@media all and (max-width: 1000px) {
    .leader-margin-bottom {
         padding-bottom: 1em; margin-bottom: 1.5em;
    }
    .site-top {
    margin-top: 1em;}
.leader {display:block;}
.sky {display:block;}
.mpu {display:block;}
.iBar {display:block;}
}
/* TABLET */
@media all and (max-width: 720px) {
	    .leader-margin-bottom {
         padding-bottom: 0.7em; margin-bottom: 1em;
    }
    .site-top {
    margin-top: 1em;}
.leader {display:block;
}
.iBar {display:block;}
.sky {display:none;}
.mpu {y{display:block;}
} 
/* MOBILE */
@media all and (max-width: 479px) {
	    .leader-margin-bottom {
         padding-bottom: 0.5em; margin-bottom: 0.5em; margin-left: 2em;
    }
    .site-top {
    margin-top: 0.5em;}
.leader {display:block;}
.iBar {display:block;}
.sky {display:none;}
.mpu {display:block;}
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
